
Hammer CLI - Bug #4540

Hammer - there is no support for os default templates

03/04/2014 12:23 PM - Stephan Dollberg

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: Foreman commands (obsolete)   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  In Kanboard:  

Pull request:  Red Hat JIRA:  

Team Backlog:    

Description

Subject says it all, there is currently no support for os default templates.

Related issues:

Is duplicate of Hammer CLI - Bug #3970: Operating systems - no way to set def... Closed 01/08/2014

History

#1 - 03/04/2014 02:19 PM - Dominic Cleal

- Blocked by Feature #3928: API v2 - update os_default_templates for operating system added

#2 - 03/04/2014 02:20 PM - Dominic Cleal

- Blocked by deleted (Feature #3928: API v2 - update os_default_templates for operating system)

#3 - 03/04/2014 02:20 PM - Dominic Cleal

- Is duplicate of Bug #3970: Operating systems - no way to set default template added

#4 - 03/04/2014 02:20 PM - Dominic Cleal

- Status changed from New to Duplicate
